div.mod_box_reservation {
   display: block;
   position: relative;
   margin: 0 0 10px 20px;
   width: 610px;
}
.mod_box_reservation.seo-block h1 {
   background-color: #FF8A00;
   border-radius: 18px 18px 0px 0px;
   width: 607px;
   color: #FFF;
}
.seo-block {
	border: 1px solid #D9D9D9;
    border-radius: 0 0 24px 24px;
    margin-top: 40px;
	padding: 15px;
    padding-bottom: 30px;
    width: 640px;
	background-color:white;
}

div.mod_box_reservation {
    display: inline-block;
    margin: 0 0 10px 20px;
    width: 610px;
}

.seo-block {
    border: 1px solid #D9D9D9;
    border-radius: 0 0 24px 24px;
    margin-top: 40px;
    padding-bottom: 30px;
}
.top {
	background-color: #FF8A00;
    border-radius: 18px 18px 0 0;
    color: #FFFFFF;
    display: inline-block;
    margin-top: 10px;
    width: 607px;
}

.top h1{
  color: #FFFFFF;
  line-height: 40px;
  margin: 0 0 0 20px;
  font-weight: bold;
}
.top h2{
  color: #FFFFFF;
  line-height: 40px;
  margin: 0 0 0 20px;
  font-weight: bold;
}
.top a{
  color: #FFFFFF;
}
div.mod_box_reservation div.content, div.mod_box_reservation div.seo-block {
  background-color: #FFFFFF;
  border-left: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  border-radius : 0 0 30px 30px; 
  float: left;
  margin: 1px 0 0 -1px;
  padding: 15px 15px 35px;
  width: 577px;
  text-align : justify;
}
div.mod_box_reservation div.bottom {
  margin-bottom : 20px;
}

.clear {
 clear: both;
 height: 1px;
 width: 100%;
}
.remarque {
  background: none repeat scroll 0 0 #FDEEDD;
  border-color: #FF9D00;
  border-radius: 10px 10px 10px 10px;
  border-style: solid;
  border-width: 4px;
  font-weight: normal;
  padding: 0.8em 1em;
}
.remarque2 {
  background: none repeat scroll 0 0 #E5E3D7;
  border-radius: 10px 10px 10px 10px;
  float: left;
  font-weight: normal;
  padding: 0.8em 1em;
  width: 550px;
}
.remarque2 h3 {
  padding-top: 10px;
}
.remarque2 > div p {
  padding-top: 10px;
}
.remarque2 > div > div {
  clear: left;
}
.illustration-img{
	float:left; 
	padding-right : 20px; 
}
.mod_box_reservation hr{
	background-color:#CCCCCC;
	height:1px;
}
.blog-category-bearcrumb {
	float:left;
	padding-right:5px;
	font-weight:bold;
}
.blog-category-bearcrumb img {
	float:left;
}
.blog-background {
	padding-top:150px!important;
	text-align:justify; 
	background-image : url('http://www.autoescape.com/images-cms/images/AE/BTOC_FR/BANNIERES/blog.jpg'); 
	background-repeat:no-repeat;
}
.rss {
	float:right; 
	border:0;
}